.jwlogo{display:none!important}
#myPlayer{height:316px!important;width:561px!important}

.video-holder{position:relative}
.image-holder{
  display:none;
  position:absolute;
  z-index:9999;
  top: 41px;
  right: 4px;
}
.alert {
padding: 8px 35px 8px 14px;
margin-bottom: 20px;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
background-color: #FCF8E3;
border: 1px solid #FBEED5;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.alert-success {
color: #468847;
background-color: #DFF0D8;
border-color: #D6E9C6;
}
.alert p{
  padding-bottom:5px;
  text-align:center;
}

.error{
  color: #B94A48;
  background-color: #F2DEDE;
  border-color: #EED3D7;
  padding: 8px 35px 8px 14px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  font-weight:bold;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size:13px;
}

@font-face {
    font-family: 'futuramedium';
    src: url('fonts/futurabt-medium-webfont.eot');
    src: url('fonts/futurabt-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurabt-medium-webfont.woff') format('woff'),
         url('fonts/futurabt-medium-webfont.ttf') format('truetype'),
         url('fonts/futurabt-medium-webfont.svg#futuramedium') format('svg');
    font-weight: normal;
    font-style: normal; }
@font-face {
    font-family: 'futurabold';
    src: url('fonts/futurabt-bold-webfont.eot');
    src: url('fonts/futurabt-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurabt-bold-webfont.woff') format('woff'),
         url('fonts/futurabt-bold-webfont.ttf') format('truetype'),
         url('fonts/futurabt-bold-webfont.svg#futurabold') format('svg');
    font-weight: normal;
    font-style: normal; }
@font-face {
    font-family: 'futurabook';
    src: url('fonts/futura_book_bt-webfont.eot');
    src: url('fonts/futura_book_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura_book_bt-webfont.woff') format('woff'),
         url('fonts/futura_book_bt-webfont.ttf') format('truetype'),
         url('fonts/futura_book_bt-webfont.svg#FuturaBook') format('svg');
    font-weight: normal;
    font-style: normal; }
@font-face {
    font-family: 'cartogothic_stdbold';
    src: url('fonts/cartogothicstd-bold-webfont.eot');
    src: url('fonts/cartogothicstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cartogothicstd-bold-webfont.woff') format('woff'),
         url('fonts/cartogothicstd-bold-webfont.ttf') format('truetype'),
         url('fonts/cartogothicstd-bold-webfont.svg#cartogothic_stdbold') format('svg');
    font-weight: normal;
    font-style: normal; }
@font-face {
    font-family: 'ArialNarrow';
    src: url('fonts/arialn.eot');
    src: url('fonts/arialn.eot?#iefix') format('embedded-opentype'),
         url('fonts/arialn.woff') format('woff'),
         url('fonts/arialn.ttf') format('truetype'),
         url('fonts/arialn.svg#arialn') format('svg');
    font-weight: normal;
    font-style: normal; }

* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 12px;
    line-height: 1.583;
    font-family: Tahoma, sans-serif;
    color: #333;
    background: #fff url(images/bg.jpg) repeat-y center 0; 
    min-width:1052px;
}
body.login-page { background:#fff; }

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

p { padding-bottom:19px; }
h2, h3, h4 { font-family:'futuramedium', sans-serif; font-weight:normal; }
h2 { font-size:24px; color:#283e48; height:51px; background:url(images/heading-bg.png) no-repeat 0 0; padding:7px 0 0 17px; margin-bottom:19px; position:relative; overflow:hidden; }
h2 small { position:absolute; font-size:13px; left:18px; top:30px; }
h2.two-lines { padding-top:3px; height:55px; }
h2.grad { background-position:0 -61px; }
h3 { font-size:21px; color:#63737a; padding-bottom:15px; }
h4 { font-size:18px; color:#005174; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.alignleft, .alignright { margin:0 20px 10px; }
.alignleft { margin-left:0; }
.alignright { margin-right:0; }

.border { border:7px solid #fff; box-shadow:5px 10px 10px rgba(0,0,0,0.1) }
.btn { display:inline-block; height:28px; background:url(images/btns.png) repeat-x 0 0; border:1px solid #a2b8bc; border-radius:3px; padding:0 10px; font:10px/28px Arial, sans-serif; color:#0d2c49; box-shadow:0 2px 3px rgba(0,0,0,0.2); text-transform:uppercase; cursor:pointer; *display:inline; *zoom:1; }
.btn:hover { background:#e1eaec; text-decoration:none; }

.btn.orange { background-position:0 -31px; color:#602700; border-color:#bea483; }
.btn.orange:hover { background:#ede5da; }

.shell { width: 1052px; margin: 0 auto; padding-bottom:50px; }

/*Header*/
#header  { padding:27px 45px 0; background: url(images/top.png) no-repeat 0 0; height:100%; }
.tagline { padding:0 0 20px; text-align:center; text-transform:uppercase; letter-spacing:3px; font-size:14px; color:#fff; background:transparent; height:auto; margin:0; height:auto; }
#logo { padding:0 130px 0 39px; width:170px;  }
#logo a { display:block; height:118px; background:url(images/logo.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }

.video-request { width:290px; padding:15px 40px 0 0; }
.video-request h3 { padding:12px 0; text-align:center; font:14px/16px 'futurabold', sans-serif; color:#63737a; }
.video-request .form-body { padding:5px; background:#e8ecee; border-radius:5px; height:30px; width:246px; margin:0 auto; }
.video-request input { border:0; background:0; }
.video-request input.field { padding:6px 7px 7px; background:#fff; color:#9a9a9a; border:1px solid #a2a5a6; border-right:0; border-radius:4px 0 0 4px; width:119px; height:15px; line-height:15px; }
.video-request input.submit-button { width: 112px; height: 32px; padding-bottom: 5px; background: url(images/submit-button.png) no-repeat 0 0; text-align:center; cursor: pointer; font: 15px/32px 'futurabold', 'Myriad Pro', sans-serif; color: #314d62;  }

.contact { padding:0 14px 0 0; font-family:'futuramedium', sans-serif; }
.contact span { font-size:25px; line-height:25px; color:#333; display:block; }
.contact a { font-size:17px; line-height:17px; color:#696969; }
.contact div.social-container{display:block; margin-left:12px; margin-top:5px;}
.contact div.youtube{float:left; margin-top: 3px;}
.contact div.youtube img{width:48px;}
.contact div.facebook{float:left; margin-right: 2px; margin-top:5px}
.contact div.facebook img{width:48px;}

/*Navigation*/
#navigation { padding:23px 0 18px 36px; background: url(images/navigation-backgroubd.png) no-repeat center 21px; }
#navigation ul { list-style:none outside none; height:61px; }
#navigation ul li { float:left; }
#navigation ul li + li { padding-left:40px; }
#navigation ul li a { display:block; min-height: 31px; padding: 20px 0 10px 0; font-size: 18px; line-height: 18px; color: #333; padding-left: 40px; text-transform:uppercase; }
#navigation ul li a span { font-size: 12px; line-height: 15px; color: #6c7e86; white-space: nowrap; display:block; }
#navigation ul li a:hover, #navigation ul li.active a { color: #e75e01; text-decoration: none; background: url(images/nav-bullet.png) no-repeat 0 center; }
/*End of Navigation*/
/*End of Header*/

/*Main*/
#main { padding:0 86px 28px; background: url(images/middle-container.png) repeat-y 0 0; height:100%; }

/*Featured*/
.featured-content { margin:0 -41px 11px; width:962px; position:relative; overflow:hidden; }
.featured-content .video-holder { float:left; padding:32px 0 28px 41px; min-height:371px; }
.featured-content .video-holder .title { position:absolute; left:0; bottom:13px; font:27px 'futurabold', sans-serif; color:#fff; overflow:visible; padding:9px 20px 13px; height:auto;z-index:1; }
.featured-content .video-holder .title small { font-size:18px; background:#63737a; left:0; top:46px; padding:2px 20px 5px; }
.featured-content .video-holder .video-award { position:absolute; top:17px; left:15px; width:401px; height:124px; background:url(images/award.png) no-repeat 0 0; font:18px/18px 'futuramedium', sans-serif; color:#fff; padding:17px 0 0 130px; text-align:center;z-index:1; }
.featured-content .video-holder .video-award .vote { position:absolute; left:130px; top:63px; text-align:left; background:url(images/black-o.png) repeat 0 0; width:414px; padding:5px 0 5px 3px; }
.featured-content .video-holder .video-award .vote a { font:16px 'ArialNarrow', sans-serif; color:#fff; text-decoration:none; }
.featured-content .video-holder .video-award .vote strong { font-family:'futurabold', sans-serif; font-weight:normal; }
.featured-content .video-holder .video { width:562px; display:block; border:8px solid #fff; box-shadow:4px 4px 11px rgba(0,0,0,0.2); position:relative; }
.featured-content .video-holder .video iframe { display:block; }
.featured-content .video-holder .video img { display:none; }
.featured-content .video-holder .video.image iframe { display:none; }
.featured-content .video-holder .video.image img { display:block; }
.featured-content .video-holder .video .play {position:absolute; z-index:22; width:76px; height:78px; background:url(images/thumbs-play.png) no-repeat 0 0; top:50%; right:50%; margin:-39px -38px 0 0; }
.featured-content .video-holder .video .play:hover { background-position:0 -81px; }
.featured-content .video-holder .video-comment{ width:540px; margin:15px 0 0 10px;}
.featured-content .thumbs { float:left; width:248px; min-height:399px; padding:33px 39px 0 30px; list-style:none outside none; }
.featured-content .thumbs li { height:86px; }
.featured-content .thumbs li + li { background:url(images/thumbs-divider.png) no-repeat 0 0; padding-top:9px; }

.featured-content .thumb { float:left; padding:6px; background:#fff; box-shadow:10px 10px 20px rgba(0,0,0,0.3); }
.featured-content h4 { float:left; width:115px; padding:18px 0 0 8px; font:16px/16px 'cartogothic_stdbold', sans-serif; color: #333; letter-spacing:-1px; }
.featured-content h4 a { float:left; background:url(images/bullet.png) no-repeat 0 0px; color:#333; padding:2px 0 0 25px; min-height:23px }
.featured-content .active h4 a,
.featured-content h4 a:hover { color:#e75e01; text-decoration:none; background-position:0 -69px; }
/*End of Featured*/

/*Clients*/
.clients { padding:0 0 23px; position:relative; }
.clients ul { list-style:none outside none; position:relative; overflow:hidden; }
.clients ul li:first-child { padding-left:0; background:transparent; }
.clients ul li { float:left; height:57px; padding:0 25px; background:url(images/line.png) no-repeat left center; }
.clients ul li a { float:left; display:block; }
.clients ul li img { display:block; }
/*End of Clients*/

/*Video Category*/
.thumb .play { position:absolute; width:54px; height:54px; background:url(images/thumbs-play.png) no-repeat -79px 0; top:50%; right:50%;  margin:-27px -27px 0 0; }
.thumb:hover .play { background-position:-79px -57px; }

.video-category { padding:23px 0 9px; background:url(images/border-home-content.png) no-repeat center 0; }
.video-category ul { list-style:none outside none; height:164px; }
.video-category ul li { float:left; background:#fcfcfc url(images/video-cat-grad.png) repeat-x 0 bottom; box-shadow:5px 5px 11px rgba(0,0,0,0.15); border:1px solid #fcfcfc; border-radius:3px; }
.video-category ul li + li { margin-left:41px; }
.video-category .thumb { display:block; margin:6px; position:relative; }
.video-category .thumb img { display:block; }
.video-category h4 { height:34px; padding:0; background:url(images/video-title-box.png) no-repeat center 0; font: 18px/34px 'futuramedium', sans-serif; text-align:center; color:#63737a; text-transform:uppercase; width:187px; display:block; }
/*End of Video Category*/

/*Footer*/
#footer { padding:0 45px 22px; background:url(images/main-conteiner-bottom.png) no-repeat 0 bottom; }
.testimonials { padding:21px 0 40px 33px; list-style:none outside none; position:relative; overflow:hidden; }
.testimonials li { float:left; background:url(images/quotes.png) no-repeat 0 0; padding:2px 0 0 31px; width:200px; }
.testimonials li.wide { width:350px; }
.testimonials li + li { margin-left:25px; }
.testimonials p { font:14px/18px 'futuramedium', sans-serif; color:#333; padding-bottom:1px; }
.testimonials em { font:italic 12px/18px 'Trebuchet MS', sans-serif; color:#63737a; display:block; }

.copyrights { padding:6px 0 0 39px; font:14px/16px 'futurabook', sans-serif; color:#f4f4f4; }
.contact.white { padding:2px 30px 0 0; }
.contact.white span { color:#f4f4f4; }
.contact.white a { color:#b4bec9; }
/*End of Footer*/

/*Inner pages*/
/*Portfolio Page*/
#content { width:650px; }

.portfolio .thumbs { list-style:none outside none; position:relative; overflow:hidden; margin:0 -54px 0 -4px; padding:1px 4px; width:700px; }
.portfolio li { float:left; padding:0 50px 0 10px; width:290px; min-height:290px; }

.portfolio h3 { font:16px Arial, sans-serif; color:#e75e01; padding-bottom:8px; }
.portfolio h3 a { color:#e75e01; }
.portfolio h4 { font:bold 12px Tahoma, sans-serif; color:#666; padding-bottom:1px; }

.portfolio .thumb { border:3px solid #fff; box-shadow:0 0 4px rgba(0,0,0,0.2); display:block; width:243px; position:relative; margin:0 0 15px -3px; }
.portfolio .thumb img { display:block; position:relative; z-index:2; }
.portfolio .thumb .play { z-index:3; }
.portfolio .thumb .duration { font:bold 12px/24px Arial, sans-serif; color:#fff; position:absolute; bottom:3px; right:5px; z-index:5; }
.portfolio .thumb.active iframe { z-index:4; }
.portfolio .thumbs p { font-size:11px; color:#606060; line-height:13px; padding:0 20px 12px 0; }
.portfolio .thumbs p small { font-size:9px; position:relative; top:-3px; }

#sidebar { width:218px; }
#sidebar .clients { padding-top:10px; margin:0; }
#sidebar .clients li { padding:0; margin:0; background:transparent; float:none; height:auto; }
#sidebar .clients li + li { padding-top:60px; }
#sidebar .clients li a { margin:0 auto; }

.portfolio .top { margin:0 -41px 20px; width:962px; background:#c8d2db; position:relative; overflow:hidden; padding:24px 0 13px; }
.portfolio .placeholder { display:block; }
.portfolio .placeholder .border { width:562px; margin:0 auto; border-width:9px; }
.portfolio .placeholder iframe { display:block; }
.portfolio .nav { width:587px; margin:0 auto; padding-top:12px; }
.portfolio .nav a { float:right; margin-left:3px; }
.portfolio .nav a.back { float:none; margin:0; }
.portfolio .content { width:630px; margin:0 auto; }
.portfolio .content h3 { font-size:18px; padding-bottom:27px; }
.portfolio .content p { line-height:18px; }
/*End of Portfolio Page*/

/*Services Page*/
.services { padding-bottom:23px; }
.services .section { padding-bottom:26px; }

.service-image { float:left; width:633px; border:7px solid #fff; box-shadow:4px 12px 14px rgba(0,0,0,0.2); position:relative; background:#fff; }
.service-image img { display:block; width:486px; }
.service-image .aside { position:absolute; top:0; right:0; bottom:0; z-index:99; background:url(images/overlay-blue.png) repeat 0 0; width:125px; padding:14px 5px 0 10px; list-style:none outside none; font:12px/12px Arial, sans-serif; color:#698592; }
.service-image .aside li { padding:0 0 7px 0; color:#fff; }
.service-body { width:214px; float:right; padding-top:5px; }
.service-body h3 { font:16px Arial, sans-serif; color:#e75e01; padding-bottom:4px; }
.service-body p { line-height:18px; padding-bottom:6px; }
/*End of Services Page*/

/*About Page*/
.article { padding:13px 0 36px; }
.article h4 { padding-bottom:20px; }
.article-slider { position:relative; }
.article-slider ul { height:295px; position:relative; overflow:hidden; list-style:none outside none; }
.article-slider li { float:left; }
.article-slider img { display:block; }
.article-slider .paging { position:absolute; z-index:999; bottom:0; left:50%; margin-left:-41px; height:12px; padding:10px 0 8px; min-width:82px; text-align:center; }
.article-slider .paging a { display:inline-block; width:12px; height:12px; background:url(images/slider-paging.png) no-repeat 0 0; font-size: 0; line-height: 0; margin:0 3px; *display:inline; *zoom:1; }
.article-slider .paging a:hover,
.article-slider .paging a.selected { background-position:-15px 0; }
/*End of About Page*/

/*Contact Page*/
.wide-sidebar #content { width:533px; }
.contact-form h3 { font-size:18px; color:#005174; padding-bottom:4px; }
.contact-form .form-body { background:#e8ecee url(images/contact-form.png) no-repeat right 0; border-radius:5px; padding:16px 15px 25px; }
.contact-form .field { display:block; background:#fff; border:1px solid #a2a5a6; border-radius:4px; font-size:11px; color:#9a9a9a; width:229px; height:14px; line-height:14px; padding:7px; margin-bottom:9px; }
.contact-form textarea.field { width:359px; height:164px; resize:none; margin-bottom:19px; }
.contact-form .btn { width:110px; font-size:13px; font-family:'futuramedium', sans-serif; text-shadow:1px 1px rgba(255,255,204,0.35); }

.wide-sidebar #sidebar { width:334px; }

.map-tabs-content { display:none; }
.address { padding-top:20px; }
.address .map-holder { padding:10px; border-radius:5px; background:#e8ecee; margin:13px 0 9px; }
.address .map-holder #map { display:block; border-radius:4px; width:315px; height:220px; }
.address .section { padding:0 10px 7px; }
.address .section h4 { font-size:16px; color:#e75e01; background:url(images/address-dividers.png) repeat-x 0 bottom; padding:0 0 1px 4px; margin:0 0 9px 0; }
.address .section h4 a { font-size:14px; color:#e75e01; text-decoration:underline; }
.address .section h4 a:hover { text-decoration:none; }
.address .section p { font:12px Arial, sans-serif; color:#606060; padding:0 0 3px 4px; }
.address .section p a { color:#606060; }
/*End of Contact Page*/

/*Client Page*/
.client-page { padding-bottom:40px; }
.client-page .head { margin-bottom:2px; height:100%; }
.client-page .head .video-holder { padding-top:0; padding-bottom:20px; }
.client-page .head .video-holder .video { box-shadow:5px 18px 20px rgba(0, 0, 0, 0.08); }
.client-page .head .features { padding:21px 21px 0 39px; font:12px Arial, sans-serif; color:#708d9a; float:left; width:235px; background:#dadddf; height:312px; }
.client-page .head .features li { padding:0 0 9px 0; color:#283e48; }
.client-page .body .col { width:424px; }
.client-page .thumbs { list-style:none outside none; position:relative; overflow:hidden; padding:0 5px; margin:0 -61px 0 -5px; width:480px; }
.client-page .thumbs li { float:left; padding-right:56px; height:180px; }
.client-page .thumbs h4 { font:12px Arial, sans-serif; color:#e75e01; padding:0 0 5px 2px; }
.client-page .thumbs h4 a { color:#e75e01; }
.client-page .thumbs p { padding:0 0 3px 2px; float:left; }
.client-page .thumbs .thumb { display:block; position:relative; border:3px solid #fff; box-shadow:0 0 5px rgba(0,0,0,0.3); margin-bottom:6px; position:relative; }
.client-page .thumbs .thumb img { display:block; }
.client-page .thumbs .thumb .play { width:54px; height:54px; background-position:-79px 0; margin:-27px -27px 0 0; }
.client-page .thumbs .thumb .play:hover { background-position:-79px -57px; }
.client-page .thumbs .duration { font:bold 12px/24px Arial, sans-serif; color:#c0c0c0; text-align:right; }
/*End of Client Page*/
/*End of Inner pages*/

/*Popups*/
.login-form { width:305px; height:141px; text-align:center; display:block; padding:15px 20px 20px; background:#b4c7cd url(images/popup-bg.png) no-repeat right bottom; border-radius:7px; position:absolute; top:50%; left:50%; margin:-120px 0 0 -152px; }
.login-form p { font:12px/15px Arial, sans-serif; color:#3c5e68; padding-bottom:15px; }
.login-form .row { position:relative; padding-bottom:4px; width:245px; margin:0 auto; }
.login-form .field { background:#fff; width:229px; height:14px; padding:7px; border:1px solid #a2a5a6; border-radius:4px; font-size:11px; color:#9a9a9a; line-height:14px; }
.login-form .blink { position:absolute; top:0; left:0; z-index:2; display:block; padding:8px; width:229px; height:14px; font:11px/14px Arial, sans-serif; color:#9a9a9a; cursor:text; text-align:left; }
.login-form .btn { width:110px; font-size:13px; line-height:25px; font-family:'futurabold', sans-serif; text-shadow:1px 1px rgba(255,255,204,0.35); color:#314d62; border-radius:4px; }
/*End of Popups*/

/*Directions*/
#directions { display:none; }
.directions .map-holder { padding-bottom:30px;  }
.directions .map-holder #map { display:block; border-radius:4px; width:880px; height:500px; }

.tab-image img { display:block; margin:0 auto; }
#directions_block { width:212px; }
#directions_block p { padding-bottom:10px; }
#directions_block input { display:block; }
#directions_block .field { background:#e3e3e3; height:15px; width:200px; border:1px solid #b2b2b2; padding:5px; margin-bottom:5px;  }
#directions_block .submit { display:block; background:#b2b2b2; padding:1px; width:100px; }
#directions_block .submit input { background:#e3e3e3; border:0; width:100px; height:25px; cursor:pointer; font-weight:bold; color:#484848; text-shadow:1px 1px rgba(255,255,255,0.6); }
#directions_block .submit input:hover { color:#000; }
/*End of Directions*/

.center-phone-number { padding-left: 15%; }
